Last modified: 2011-03-02 00:47:33 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 15456 - Show the active users mentioned in Special:Statistics
Show the active users mentioned in Special:Statistics
Status: RESOLVED FIXED
Product: MediaWiki
Classification: Unclassified
Special pages (Other open bugs)
unspecified
All All
: Normal enhancement (vote)
: ---
Assigned To: Aaron Schulz
: patch, patch-need-review, schema-change
Depends on:
Blocks: 16012
  Show dependency treegraph
 
Reported: 2008-09-03 15:18 UTC by Mohamed Magdy
Modified: 2011-03-02 00:47 UTC (History)
3 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments
Patch for ActiveUsers special page (10.86 KB, patch)
2009-04-25 11:57 UTC, Siebrand Mazeland
Details

Description Mohamed Magdy 2008-09-03 15:18:05 UTC
Since 13585 is fixed, is it possible to list the active users? may be on special:statistics or another page special:active users.
Comment 1 Aaron Schulz 2008-09-03 18:50:03 UTC
This is an uncommited special page. It depends on finishing an old incomplete schema change.
Comment 2 Mohamed Magdy 2008-09-14 05:23:04 UTC
So it is going to be fixed when the schema change is done? or that schema change is halted?
Comment 3 Siebrand Mazeland 2009-04-25 11:57:22 UTC
Created attachment 6060 [details]
Patch for ActiveUsers special page

Patch added. Based on r34094 which was reverted in r34096 because it requires an index that had not yet been deployed on 2008-05-01. No idea if it has now.
Comment 4 Siebrand Mazeland 2009-04-25 11:57:53 UTC
+schema-change, need-review, patch
Comment 5 Aaron Schulz 2009-06-20 23:42:46 UTC
Done in r52226
Comment 6 Siebrand Mazeland 2009-06-20 23:57:30 UTC
And r52227. There was a patch you know?
Comment 7 Leinad 2009-06-21 17:07:08 UTC
Please add {{GENDER:}} support for msg MediaWiki:Activeusers-count.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links